

add_executable(ColorRaceServer
    src/main.cpp
        src/LudoGameServer.cpp
        src/LudoGameServer.h
)

target_include_directories(ColorRaceServer PRIVATE
        src
)

target_link_libraries(ColorRaceServer PRIVATE
        NetworkCore
)

target_compile_features(ColorRaceServer PRIVATE cxx_std_20) # an deinen tatsächlichen Standard anpassen